
/*---------------------------------
リセットｃｓｓ
---------------------------------*/

*{
  padding: 0;
  margin: 0;
  }
.js-fadeinup-trigger,
.js-fadein-trigger {
  opacity: 0;
}   

html{
 font-size: 100%;
   overflow-x : hidden;
  -webkit-overflow-scrolling: touch;

}

body{
 color: #24292e;
   font-family: Segoe UI, Segoe UI, Segoe WP, Arial, Sans-Serif;
  line-height: 2;
  font-display: swap;
}
/* 横揺れ防止 */
html, body {
  overflow-x: hidden;
  width: 100%;
}



a{
 text-decoration: none;
   word-break: break-all;

}

img{
 max-width: 100%;
   height: auto;

}

li{
 list-style: none;
 font-size: 1.2rem;
}

.wrapper{
max-width: 960px;
margin: 0 auto 130px auto;
font-size: 0.9rem;
padding: 0 4%;
}

.button {
position: relative;
display: inline-block;
text-decoration: none;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
text-shadow: 0 1px 0 rgba(0,0,0,0.2);
font-size: 1rem;
color: #000;
}
  
.button:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
  
}
.button:hover{
  color: #fc82bf;
}
p {
  font-size: 1rem;
}


/* ヘッダー */
header{
  max-width: 1900px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
  border-bottom: 1px solid #333;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5000;
  background-color: white;
}

header .logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

header .logo img {
  width: 150px;
  height: auto;
  position: static; /* ← absoluteを外す */
}

.head_menu {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 100%;

}
.head_menu .flex {
display: flex; 
justify-content: flex-end;
    
}   

.head_menu img {
  width: 180px;
  height: 70px;
  
}

.pc p {
 font-size:23px; 
 font-weight:bold;
}

address{
font-style:normal;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */

@media screen and (max-width:600px) {
 header{
  position: fixed;
  padding: 4px;
  width: 100%;
  height: 50px;
  top:0;
  left:0;
  border-bottom: solid 0.5px;
}
header .logo {
  position: static;
  transform: none;
}

header .logo img {
  position: static;
  margin: 0 auto;
  display: block;
}
/*
.pc { display: none !important; }
.sp { display: block !important; }
*/
.head_menu {
  display: none;
}
.marquee {
  display: none;
}
#navArea img {
  width: 30px;
  height: 20px;
}
}

/* ナビ */
#g_nav{
  /* 固定幅の撤廃 */
  max-width: 700px;
  width: 100%;
padding-bottom: 0px;
display: block;
margin-left: 10px;
}

#g_nav ul {
display: flex;
padding: 0;
width: 75%;
list-style-type: none;
}
#g_nav ul li {
position: relative;
width: 20%;
font-size: 0.7rem;
font-weight: bold;
}
/*
#g_nav ul li:first-child::before {
position: absolute;
display: block;
content: "";
top: 25%;
left: 0px;
width: 1px;
height: 50%;
background-color: #976d52;
}
#g_nav ul li::after {
position: absolute;
display: block;
content: "";
top: 25%;
right: 0px;
width: 1px;
height: 40%;
background-color: #976d52;
}
*/
#g_nav ul li a {
display: block;
padding: 17px 4px;
color: black;
text-align: center;

}
#g_nav ul li a:hover {
opacity: 0.5;
}
                  
nav .inner {
 display: none;
}

                  
@media screen and (max-width:800px) {

 body{
  font-weight: 400;
 }
 #g_nav {
  display: none;
 }
 nav {
  display: block;
  width: 220px;
  position: fixed;
  background-color: #ffffff;
  top: 0;
  bottom: 0;
  transition: all 0.5s;
  z-index: 999;
  opacity: 0;
  left: 0;
  transform: translateX(-300px);

 }
 .open nav {
  left: 0;
  opacity: 1;
  transform: translateX(0);

 }

 nav .inner {
  display: block;
  padding: 25px;
 
 }
 nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
 
 }
 
 nav .inner ul li {
  margin: 0;
  border-bottom: 1px solid #333;
 }
 nav .inner ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  padding: 1rem;
  transition-duration: 0.2s;
 }
 nav .inner ul li a:hover {
  background-color: #e4e4e4;
 }
 
 .toggle-btn {
  display: block;
  position: fixed;
  top: 10px;
  right: 35px;
  width: 30px;
  height: 30px;
  z-index: 3;
  cursor: pointer;
  
 }
 .toggle-btn span {
  position: absolute;
  display: block;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  transition: all 0.5s;
  border-radius: 4px;
 }
 .toggle-btn span:nth-child(1) {
  top: 4px;
 }
 .toggle-btn span:nth-child(2) {
  top: 14px;
 }
 
 .toggle-btn span:nth-child(3) {
  bottom: 4px;
 }
 .open .toggle-btn span {
  background-color: #fff;
 }
 .open .toggle-btn span:nth-child(1) {
  transform: translateY(10px) rotate(-315deg)
 }
 .open .toggle-btn span:nth-child(2) {
  opacity: 0;
 }
 .open .toggle-btn span:nth-child(3) {
  transform: translateY(-10px) rotate(315deg)
 }
 
 #mask {
  display: none;
  transition: 0.5s;
 }
 
 .open #mask {
  display: block;
  background-color: #000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  opacity: 0.3;
  cursor: pointer;
 }
 
}
.breadcrumb{
max-width:1100px;
margin: 80px auto 10px auto;
padding:5px 0px;
font-size:13px;
color:#666;
}

.breadcrumb a{
color:#666;
text-decoration:none;
}

.breadcrumb a:hover{
text-decoration:underline;
}
 
h1 {
  padding: 50px 0px;
}  
h2 {
    padding: 40px 0 20px 0;
}
.button_a {
  position: relative;
  display: inline-block;
  padding: 0.8em 2em;
  text-decoration: none;
  color: black;
  background: pink;/*色*/
  border: solid 1px pink;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  margin: 5px;
  font-size: 16px;
  
}

.button_a:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
  
}
.button_a:hover{
  opacity: 0.8;
}
.guide {
  padding: 50px 0px;

}
#contents .flex {
  display: flex;
}
.flex-basis-1 {
    width: 500px;
    height: 500px;
    padding: 10px;
}
.flex-basis-2 {
    width: 300px;
    height: 500px;
    padding: 10px;
}

#contents .box {
    padding: 10px;
}

#contents .box img {
  width: 600px;
  height: auto;
}
#contents .box_a {
  max-width: 40%;
  padding: 10px;
} 
#contents h3 {
    margin-top: 30px;
}

#contents h4 {
  margin-bottom: 20px;
}
#contents ul li {
    color: #212121;
}
.title_2 {
  margin-top: 80px;
  margin-bottom: 50px;
  text-align: center;
}
.contents_p {
  margin-top: 20px;
}
.title_3 {
  margin-top: 50px;
  font-size: 1.1rem;
}
h4 {
  margin-top: 20px;
  font-size: 1rem;
}
#contents .flex_a {
  display: flex;
  align-items: flex-start;
  margin-bottom: 50px;
}
@media screen and (max-width:600px) {
h1 {
text-align: center;
font-size: 23px;
padding: 20px 0;
}  
h1 span {
display: inline-block;
}
h2 span {
  display: inline-block;
}

#contents .flex {
  flex-direction: column;
}
#contents h2 {
  text-align: center;

}
.guide {
  text-align: center;
}

#contents .flex_a {
  flex-direction: column;
}
#contents .box:nth-child(1) {
  order: 2;
}
#contents .box:nth-child(2) {
  order: 1;
}

#contents .box_a {
  max-width: 100%;
  margin-top: 30px;
} 
.flex-basis-1 {
    width: 100%;
    height: auto;
    padding: 10px;
}
.flex-basis-2 {
    width: 100%;
    height: auto;
    padding: 10px;
}

} 

#course_Content .flex {
    display: flex;
}
#course_Content ul li {
    color: #22026b;
}
#course_Content .box {
    width: 50%;
    height: auto;
    padding: 10px;
}
@media screen and (max-width:600px) {
    
#course_Content .flex {
    flex-direction: column;
}

#course_Content .box {
    width: 100%;
    height: auto;
    padding: 0px;
}
}
/*--------------------------------------------
FOOTER
---------------------------------------------*/
#footer {
  background-color: rgb(41, 86, 105);
}
#footer .flex {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 150px;
}
#footer h5,ul,li,a {
  color: white;
  text-align: left;
}
#footer h3 {
  padding-top: 20px;
  color: white;
  text-align: left;
}
#footer .box .aside-map {
  width: 300px;
  height: 200px;
}
#footer .box {
  padding: 20px;
}
.footer_a {
  text-align: center;
  font-size: 14px;
}
#footer .flex_a {
  display: flex;
  justify-content: center;
}
.fontSC {
  color: #000;
  padding: 0 10px;

}
.footer_button {
  text-align: right;
}
.footer_button .button {
  color: white;
  margin-top: 10px;
}

address {
  margin: 10px 0;
}
address ul li {
  font-size: 0.9rem;
}
.map_li {
  margin-top: 10px;
  font-size: 0.8rem;
}
.address_li {
  margin-right: 10px;
}
.aside-map {
  width: 350px;
  height: auto;
}
footer p {
  text-align: center;
}
@media screen and (max-width:600px) {
  
#footer .flex {
  flex-direction: column;
  margin-top: 0;
}

.footer_button {
  text-align: center;
}

address ul li span {
  display: inline-block;
}
}

/*---------------------------------
トップへもどるボタン
---------------------------------*/

.go-top{
  position: fixed;
  bottom: 100px;
  left: 30px;
  z-index: 9999;
  
}
.go-top a{
  
  width: 50px;
  height: 50px;
  display: inline-block;
  background: #E94E66;
  border-radius: 50px;
  text-align: center;
  line-height: 50px;
  color: black;
  text-decoration: none;

  

  
}

.go-top a:hover{
    opacity: 0.8;
  }
  @media screen and (max-width:600px) {
    .go-top {
      position: relative;
      left: 0;
      bottom: 0;
    }
  

  }
  